//随机id生成
const buildGuid = function (options) {
  var text = "";
  var mar = options || "default";
  var possible =
    "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789";
  for (var i = 0; i < 18; i++)
    text += possible.charAt(Math.floor(Math.random() * possible.length));
  return mar + "_" + new Date().getTime().toString() + text;
};

export default{
    buildGuid
}